Bug 1570322 - [abrt] rhythmbox: _rb_player_emit_playing_stream(): rhythmbox killed by SIGABRT
Summary: [abrt] rhythmbox: _rb_player_emit_playing_stream(): rhythmbox killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:beaaaf9d62e689695dd5bba9800...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 23:28 UTC by agilmore2
Modified: 2018-11-30 21:12 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:12:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (85.24 KB, text/plain)
2018-04-21 23:28 UTC, agilmore2
no flags Details
File: cgroup (210 bytes, text/plain)
2018-04-21 23:28 UTC, agilmore2
no flags Details
File: core_backtrace (68.57 KB, text/plain)
2018-04-21 23:28 UTC, agilmore2
no flags Details
File: cpuinfo (1.23 KB, text/plain)
2018-04-21 23:28 UTC, agilmore2
no flags Details
File: dso_list (28.87 KB, text/plain)
2018-04-21 23:28 UTC, agilmore2
no flags Details
File: environ (2.47 KB, text/plain)
2018-04-21 23:29 UTC, agilmore2
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-21 23:29 UTC, agilmore2
no flags Details
File: maps (129.81 KB, text/plain)
2018-04-21 23:29 UTC, agilmore2
no flags Details
File: mountinfo (4.12 KB, text/plain)
2018-04-21 23:29 UTC, agilmore2
no flags Details
File: open_fds (3.55 KB, text/plain)
2018-04-21 23:29 UTC, agilmore2
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2018-04-21 23:29 UTC, agilmore2
no flags Details

Description agilmore2 2018-04-21 23:28:47 UTC
Description of problem:
Switching from track 4 to track 1 playing an audio CD?

Version-Release number of selected component:
rhythmbox-3.4.2-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        rhythmbox /run/user/1000/gvfs/cdda:host=sr0
crash_function: _rb_player_emit_playing_stream
executable:     /usr/bin/rhythmbox
journald_cursor: s=2e75defe63b04634b88466e60a12c7ed;i=41927;b=32770e99fcec4308925ef6d5e4f95f04;m=79937d91e7;t=56a63bffbba61;x=2b27d9b81902687a
kernel:         4.15.9-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 agilmore2 2018-04-21 23:28:54 UTC
Created attachment 1425178 [details]
File: backtrace

Comment 2 agilmore2 2018-04-21 23:28:55 UTC
Created attachment 1425179 [details]
File: cgroup

Comment 3 agilmore2 2018-04-21 23:28:57 UTC
Created attachment 1425180 [details]
File: core_backtrace

Comment 4 agilmore2 2018-04-21 23:28:58 UTC
Created attachment 1425181 [details]
File: cpuinfo

Comment 5 agilmore2 2018-04-21 23:28:59 UTC
Created attachment 1425182 [details]
File: dso_list

Comment 6 agilmore2 2018-04-21 23:29:00 UTC
Created attachment 1425183 [details]
File: environ

Comment 7 agilmore2 2018-04-21 23:29:01 UTC
Created attachment 1425184 [details]
File: limits

Comment 8 agilmore2 2018-04-21 23:29:02 UTC
Created attachment 1425185 [details]
File: maps

Comment 9 agilmore2 2018-04-21 23:29:04 UTC
Created attachment 1425186 [details]
File: mountinfo

Comment 10 agilmore2 2018-04-21 23:29:05 UTC
Created attachment 1425187 [details]
File: open_fds

Comment 11 agilmore2 2018-04-21 23:29:06 UTC
Created attachment 1425188 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2018-11-27 16:03:19 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 21:12:12 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.